<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Notifications.%1$@ (%2$@)</key>
	<string>%1$@ (%2$@)</string>
	<key>Notifications.%1$@ now at %2$@</key>
	<string>%1$@ теперь на %2$@</string>
	<key>Notifications.%@ hour</key>
	<string>%@ час</string>
	<key>Notifications.%@ hours</key>
	<string>%@ часов</string>
	<key>Notifications.%@ minutes</key>
	<string>%@ минут</string>
	<key>Notifications.%@ minutes remaining on battery</key>
	<string>Осталось %1$@ минут на батарее</string>
	<key>Notifications.'%1$@' above %2$@ for %3$@ seconds</key>
	<string>'%1$@' выше %2$@ в течение %3$@ секунд</string>
	<key>Notifications.An iStat Menus update is available.</key>
	<string>Доступно обновление iStat Menus</string>
	<key>Notifications.Battery is now charged</key>
	<string>Аккумулятор заряжен</string>
	<key>Notifications.Battery now at %@</key>
	<string>Заряд батареи теперь %@</string>
	<key>Notifications.CPU usage above %1$@ for %2$@ seconds</key>
	<string>Использование ЦП выше %1$@ в течение %2$@ секунд</string>
	<key>Notifications.Charger connected</key>
	<string>Зарядное устройство подключено</string>
	<key>Notifications.Charger disconnected</key>
	<string>Зарядное отключено</string>
	<key>Notifications.Click to finish installation.</key>
	<string>Нажмите, чтобы завершить установку</string>
	<key>Notifications.Clocks back %1$@</key>
	<string>Время назад на %1$@</string>
	<key>Notifications.Clocks back %1$@ in %2$@</key>
	<string>Время назад на %1$@ в %2$@</string>
	<key>Notifications.Clocks forward %1$@</key>
	<string>Время вперед на %1$@</string>
	<key>Notifications.Clocks forward %1$@ in %2$@</key>
	<string>Время вперед на %1$@ в %2$@</string>
	<key>Notifications.Connected to '%@'</key>
	<string>Подключено к '%1$@'</string>
	<key>Notifications.Connected to internet</key>
	<string>Подключено к интернету</string>
	<key>Notifications.Currently %1$@. Feels like %2$@.</key>
	<string>Сейчас %1$@. Ощущается как %2$@</string>
	<key>Notifications.Daylight saving ended at %1$@</key>
	<string>Летнее время закончилось в %1$@</string>
	<key>Notifications.Daylight saving ends next %1$@ at %2$@</key>
	<string>Следующее окончание летнего времени будет %1$@ в %2$@</string>
	<key>Notifications.Daylight saving ends on %1$@ at %2$@</key>
	<string>Летнее время заканчивается %1$@ в %2$@</string>
	<key>Notifications.Daylight saving started at %1$@</key>
	<string>Летнее время началось в %1$@</string>
	<key>Notifications.Daylight saving starts next %1$@ at %2$@</key>
	<string>Следующее начало летнего времени будет %1$@ в %2$@</string>
	<key>Notifications.Daylight saving starts on %1$@ at %2$@</key>
	<string>Летнее время начинается %1$@ в %2$@</string>
	<key>Notifications.Free memory below %@</key>
	<string>Свободная память ниже %1$@</string>
	<key>Notifications.IP Address changed</key>
	<string>IP-адрес изменен</string>
	<key>Notifications.Internet Status Changed</key>
	<string>Статус интернета изменен</string>
	<key>Notifications.Less than %1$@ left on %2$@</key>
	<string>Осталось менее %1$@ на %2$@</string>
	<key>Notifications.Load Average above %1$@ for %2$@ seconds</key>
	<string>Средняя нагрузка выше %1$@ в течение %2$@ секунд</string>
	<key>Notifications.Memory pressure above %1$@ for %2$@ seconds</key>
	<string>Нагрузка на память выше %1$@ в течение %2$@ секунд</string>
	<key>Notifications.More Info</key>
	<string>Подробнее</string>
	<key>Notifications.More than %1$@ used on %2$@</key>
	<string>Использовано более %1$@ на %2$@</string>
	<key>Notifications.New public IP Address</key>
	<string>Новый публичный IP-адрес</string>
	<key>Notifications.No Internet Connection</key>
	<string>Нет подключения к интернету</string>
	<key>Notifications.Today</key>
	<string>Сегодня</string>
	<key>Notifications.Tomorrow</key>
	<string>Завтра</string>
	<key>Notifications.Wi-Fi connected to '%@'</key>
	<string>Wi-Fi подключен к '%1$@'</string>
	<key>Notifications.Your Mac will sleep soon unless plugged into a power outlet.</key>
	<string>Mac вскоре заснет, если его не подключить к источнику питания.</string>
	<key>Notifications.iStat Menus %1$@ (%2$@) is now installed.</key>
	<string>iStat Menus %1$@ (%2$@) теперь установлен.</string>
</dict>
</plist>
